<?xml version='1.0' encoding='UTF-8' ?>
<!--
SYMANTEC:     Copyright (c) 2003-2019 Symantec Corporation. All rights reserved.

THIS SOFTWARE CONTAINS CONFIDENTIAL INFORMATION AND TRADE SECRETS OF SYMANTEC CORPORATION.  USE, 
DISCLOSURE OR REPRODUCTION IS PROHIBITED WITHOUT THE PRIOR EXPRESS WRITTEN PERMISSION OF SYMANTEC 
CORPORATION.

The Licensed Software and Documentation are deemed to be commercial computer software as defined in
FAR 12.212 and subject to restricted rights as defined in FAR Section 52.227-19 "Commercial Computer
Software - Restricted Rights" and DFARS 227.7202, Rights in "Commercial Computer Software or Commercial
Computer Software Documentation," as applicable, and any successor regulations, whether delivered by
Symantec as on premises or hosted services.  Any use, modification, reproduction release, performance,
display or disclosure of the Licensed Software and Documentation by the U.S. Government shall be solely
in accordance with the terms of this Agreement.
-->
<ServerSettings DomainId="7C6968400A32025E01DF280BC7C27AE0"><CommConf><AgentCommunicationSetting AlwaysConnect="0" CommunicationMode="PUSH" DisableDownloadProfile="0" Kcs="F16EF463A5584040E00CC84D320F5C39" PullHeartbeatSeconds="300" UploadCmdStateHeartbeatSeconds="300" UploadLearnedApp="0" UploadLogHeartbeatSeconds="300" UploadOpStateHeartbeatSeconds="300"/><LogSetting SendingLogAllowed="1" MaxLogRecords="100" UploadSystemLog="1" UploadTrafficLog="1" UploadRawLog="1" UploadSecurityLog="1" UploadProcessLog="1"></LogSetting><RegisterClient/></CommConf></ServerSettings>
